
body {
   background-color: #F4BB7E; 
   font-family: Georgia, Arial, Verdana;
  // font-size: 0.8em;
   
   color: #174c19;
   scrollbar-arrow-color: #FFFFFF;
                        scrollbar-face-color: #996600;
                        scrollbar-highlight-color: #BECDD4;
                        scrollbar-shadow-color: #666666;
                        scrollbar-3dlight-color: #666666
                        scrollbar-darkshadow-color:#000000;
                        scrollbar-track-color:#EFE3E3;
     margin-top : 0px;
     margin-left : 0px;
     margin-right : 0px;
}
     hr {color: #174c19;}           
        
     

     input   {font-family:verdana; font-size: 12pt; font-weight:bold;
	          color:#F4BB7E;
                      background: #174c19}


 a:link { text-decoration:none; font-family:verdana; color:#262AD4; font-size: 10pt;}
 a:visited { text-decoration:none; font-family:verdana; color:#1E9AB0; font-size: 10pt;}
 a:hover { text-decoration:underline; font-family:verdana; color:#8AD5FD; font-size: 10pt;}
 a:active { text-decoration:none; font-family:verdana; color:#009595 font-size: 10pt;}